/*
* @Author: Marte
* @Date:   2019-08-10 17:32:12
* @Last Modified by:   Marte
* @Last Modified time: 2019-09-19 14:38:55
*/
@font-face {
/* font-test*/
font-family: alhuipuc;
src:url('https://www.dareu.com/template/pc/skin/fonts/Alibaba-PuHuiTi-Medium.otf'),url('https://www.dareu.com/template/pc/skin/fonts/Alibaba-PuHuiTi-Medium.ttf'); /* IE9 */
}
@font-face {
/* font-test*/
font-family: alhuipum;
src:url('https://www.dareu.com/template/pc/skin/fonts/Alibaba-PuHuiTi-Regular.otf'),url('https://www.dareu.com/template/pc/skin/fonts/Alibaba-PuHuiTi-Regular.ttf'); /* IE9 */
}
@font-face {
/* font-test*/
font-family: alhuipux;
src:url('https://www.dareu.com/template/pc/skin/fonts/Alibaba-PuHuiTi-Light.otf'),url('https://www.dareu.com/template/pc/skin/fonts/Alibaba-PuHuiTi-Light.otf'); /* IE9 */
}
// *{font-family:alhuipum; font-size:15px;}
html,
body,
div,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
form,
input,
textarea,
th,
td,
select {
  margin: 0;
  padding: 0;
}

html,
body {
  min-height: 100%;
  background-color: #0e0e0f; color: #e5e5e5;
  font-size:15px;
}


// h1,h2,h3,h4,h5,h6{font-family:alhuipum!important;}
ul{list-style-type: none;}
div,ul,li{padding:0;margin: 0;}
input:focus {outline: none;}
.clear-row-m{margin-right: 0!important; margin-left: 0!important; }
.clear-col-m{padding-right: 0!important; padding-left: 0!important; }
a{color:#e5e5e5;}
a:hover{text-decoration:none; color:#ccc;}
a:focus, a:hover{text-decoration:none; color:#ccc;}
.clear{ clear: both;}
body{position:relative;}
.header-m{position: absolute;width:100%;height: 100%; background-color:#000; left:0;top:0;z-index:8;opacity:0.7; display:none;}
.header-m2{position: absolute;width:100%;height: 100%; background-color:#000; left:0;top:0;z-index:8;opacity:0.7; display:none;}
.header{background-color: #1c1c1c; position: relative; height: 50px;z-index:9;}
.logo{width:194px; height: 50px; background: url('../image/logotop.png') no-repeat;}
.logo:hover{width:194px; height: 51px; background: url('../image/logotophover.png') no-repeat;}
.top-r{padding-top:8px;}
.top-icon{width: 180px; float: right;position: relative;text-align: right;padding-right: 10px; }
.top-icon img{margin: 0 auto; width: 18px;}
.top-icon .icon-cross-fill{background-color: #666; padding:10px 5px;}
.top-icon .icon{font-size: 26px; margin-left: 15px; width: 40px;}
.top-icon .dropdown{float: right;}
.top-icon .dropdown .lan{background-color: #000;
    font-size: 7px!important;
    border: 1px solid #505050;
    padding: 2px 4px;
    margin-left: 20px;
    margin-top: 7px;
    border-radius: 2px;
  }
 .top-icon .dropdown-menu{
      min-width:60px;
 }
 .dropdown-menu>li>a {
    text-align: center;
    display: block;
    padding: 3px 10px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
    font-size:11px;
}
.dropdown-menu>li>a:hover{background-color:#7b7b7b;}
.dropdown-menu{
  left: 50%;
      margin: 2px 0 0 -20px;
      background-color: #1c1c1c;
}
.top-icon .dropdown .lan .caret {
    display: inline-block;
    width: 0;
    height: 0;
    /* margin-left: 2px; */
    vertical-align: middle;
    border-top: 3px dashed;
    border-top: 3px solid\9;
    border-right: 3px solid transparent;
    border-left: 3px solid transparent;
}

.langue-tag{width: 30px;height: 100%;float: right;padding:5px 0; border: 1px solid #252529;margin-left: 10px;margin-top: 7px;}
.search{position: absolute;  top:123px; z-index: 9999; left:50%; padding: 20px; width: 40%; margin-left: -20%;   display: none;}
.search .form-control{padding: 22px 12px;}
.search .btn{padding: 12px 12px;}
.layui-layer{color:#000;}
.bottom-nav{background-color: #26252a;  padding:70px 0 50px; position: relative; }
.bottom-nav dt{width: 70%; border-bottom: 1px #fff solid; padding-bottom: 5px; margin-bottom: 15px;font-size:17px;}
.bottom-nav a{color: #e5e5e5; line-height: 200%;font-size:15px;}

.down-lanmu{background-color: #fff; color:#333; width: 100%; text-align: center; padding:60px 0; display: none;position: absolute;top:50px;left:0;z-index:99;}
.down-lanmu img{margin: 0 auto;}
.down-lanmu a{color:#333;}
.down-lanmu .nav-pills{margin-bottom: 20px; }
.down-lanmu .nav-pills li{font-size:19px; margin: 0;padding:0;position: relative;}
.down-lanmu .nav-pills li .icon{display: block; position: absolute;bottom:-10px;left:50%; width: 30px; font-size:20px; margin-left: -15px; text-align: center; color:#aaa;}
.nav-pills>li.active>a{background-color:transparent!important;color:#000;}
.nav-pills>li.active .icon{color:#000;}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{color:#000;}
.tab-pane  .col-md-4:hover a{color:#f00;}
.tab-pane .col-md-4hover img{opacity:0.8;}
.top-er-nav{padding:10px 10px 6px 40px;}
.top-er-nav a{display: inline-block; font-size:18px; padding:18px 20px;}
.top-er-nav a:hover{color:#ff5000;}
.f-nav{background-color:#313133; padding-left:30px; font-size:17px;height: 62px; line-height:62px; }
.f-nav ul{width: 100%; text-align:left; height: 62px;}
.f-nav li{display: inline-block; height: 100%;margin-right: 30px; float:left; }
.f-nav li a{display: block;height: 62px; width: 100%;}
.footer{height: 51px; /*padding-top: 30px;*/}
.footer-main{text-align: center; color:#8d8d8d;}
.bottom-v-m,.bottom-logo{display:inline-block;}
.bottom-v-m{height: 40px;line-height:49px;vertical-align: top;margin-top: 1px;}
.bottom-logo{background: url('../image/bottom_logo_single.png') no-repeat;width: 194px;height: 40px;}
.bottom-logo:hover{background: url('../image/bottom_logo_duble.png') no-repeat;}
}
@media screen and (min-width: 768px)
.carousel-control .glyphicon-menu-right, .carousel-control .icon-next {
    margin-right: -10px;
}
@media screen and (min-width: 768px)
.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 40px;
    height: 40px;
    margin-top: -10px;
    font-size: 31px!important;
}
.carousel-control{font-size: 31px!important;}
.carousel-control .glyphicon-menu-right, .carousel-control .icon-next {
    right: 50%;
    margin-right: -10px;
}
.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}

.xqimgbox{display: flex;justify-content: center;}
.xqimg{position: relative;}
#chuanxin img{display: block;margin: 0 auto;max-width: 100%;height: auto!important;}
